Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.net.mrtmp
Class MRTMPEdgeConnection

    java.lang.Object
      org.red5.server.net.mrtmp.BaseMRTMPConnection
          org.red5.server.net.mrtmp.MRTMPEdgeConnection

All Implemented Interfaces:
  IMRTMPConnection

    public class MRTMPEdgeConnection

extends BaseMRTMPConnection

Author:
  Steven Gong (steven.gong@gmail.com)

Field Summary
`static String` | `EDGE_CONNECTION_KEY`

Constructor Summary
`MRTMPEdgeConnection()`

Method Summary

Methods inherited from class org.red5.server.net.mrtmp.BaseMRTMPConnection
`close, connect, disconnect, getIoSession, setIoSession, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EDGE_CONNECTION_KEY

    public static final String EDGE_CONNECTION_KEY

See Also:
  Constant Field Values

Constructor Detail

### MRTMPEdgeConnection

    public MRTMPEdgeConnection()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project